/*================================================*/
/* TVWEOF.C                                       */
/*                                                */
/* (c) Copyright 1988 Ralf Brown                  */
/*     All Rights Reserved                        */
/* May be freely copied for noncommercial use as  */
/* long as this copyright notice is kept intact   */
/* and any changes are indicated in the comment   */
/* blocks for the functions                       */
/*================================================*/

#include "tvapi.h"

/*================================================*/
/* TVwin_eof  check whether logical cursor beyond */
/*            end of window                       */
/*   Ralf Brown 4/3/88                            */
/*   Ralf Brown 7/14/88 modified for TVsendmsg1   */
/*================================================*/

int pascal TVwin_eof(OBJECT win)
{
   return (int) TVsendmsg1(EOF_MSG, win?TOS:ME, win) ;
}

/* End of TVWEOF */
